local about = {}

local bot = require('miku.bot')

about.command = 'about'
about.doc = '`Sendet Informationen über den Bot.`'

function about:init(config)
  about.text = config.about_text .. '\n[Mikudayobot](https://github.com/Akamaru/Mikubot-V2) v'..bot.version..' von @Akamaru, basierend auf [otouto](https://github.com/topkecleon/otouto) von topkecleon.'
  about.triggers = {
	'^/about$',
	'^/start$'
  }
end

function about:action(msg, config)
  utilities.send_message(msg.chat.id, about.text, true, nil, true)
end

return about
