local get_txt = {}

get_txt.triggers = {
  "(https?://.*.txt)"
}

function get_txt:action(msg, config, matches)
  local url = matches[1]
  local doer = http
  if url:match('^https') then
	doer = https
  end
  local res, code  = doer.request(url)
  if code ~= 200 then 
   utilities.send_reply(msg, config.errors.connection)
   return
  end
  utilities.send_reply(msg, res)
end

return get_txt